RubyGems Navigation menu

activeadmin_froala_editor 0.2.8

An Active Admin plugin to use Froala WYSIWYG editor

Versiones:

  1. 0.2.8 - September 09, 2020 (1 MB)
  2. 0.2.4 - September 03, 2020 (1 MB)
  3. 0.2.1 - August 27, 2020 (1 MB)
  4. 0.2.0 - August 26, 2020 (1 MB)
  5. 0.1.3 - December 08, 2018 (1 MB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

dependencias de Development (9):

  • activestorage ~> 6.0.3.2
  • capybara ~> 3.33.0
  • pry ~> 0.13.1
  • puma ~> 4.3.5
  • rspec_junit_formatter ~> 0.4.1
  • rspec-rails ~> 4.0.1
  • rubocop ~> 0.90.0
  • selenium-webdriver ~> 3.142.7
  • sqlite3 ~> 1.4.2
  • Propietarios:

    Subida por:

    Autores:

    • Mattia Roccoberton

    SHA 256 checksum:

    d5c0416d63cda5cffb904f0ade8a76f8a4d48ce126f602047809b2076fda7cc3

    Total de descargas 42.531

    Para esta versión 850

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: